<!DOCTYPE html>
<html lang="Es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <main>
        <section>
            <video  controls preload="auto">
                <source src="./video0_17_2.mp4#t=0,0"/>
            </video>
        </section>
    </main>
</body>
</html>